<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>72Z-Mp-kCi.title</key>
	<string>DDNS</string>
	<key>8wI-Zd-iZ1.title</key>
	<string>使用自定义的服务器</string>
	<key>932-ou-20Y.placeholderString</key>
	<string>IP 地址或另一个域名</string>
	<key>ACI-bA-c9O.title</key>
	<string>域名:</string>
	<key>BeN-oW-jUT.title</key>
	<string>对使用代理的请求强制使用本地 DNS 映射结果</string>
	<key>Co6-DM-Xvg.title</key>
	<string>增加本地 DNS 映射</string>
	<key>DHV-jO-cgX.title</key>
	<string>服务器:</string>
	<key>Jbf-XD-yBe.headerCell.title</key>
	<string>值</string>
	<key>OBH-ra-jOc.title</key>
	<string>默认情况下，当使用代理策略时，DNS 解析永远在代理服务器进行。
开启该选项后，对于存在于本地 DNS 映射中的域名，Surge 将使用本地映射结果的 IP 地址进行代理请求，而不再使用原始域名。
仅对使用了 IP 地址的本地映射记录生效。</string>
	<key>Obd-4x-tnC.placeholderString</key>
	<string>可选</string>
	<key>Pm2-YE-xr4.placeholderString</key>
	<string>服务器 IP 地址</string>
	<key>Prf-T6-TJi.title</key>
	<string>本地 DNS 映射</string>
	<key>VlX-wy-Rso.headerCell.title</key>
	<string>DNS 服务器</string>
	<key>YJh-aA-Jxl.placeholderString</key>
	<string>服务器地址 (逗号分隔)</string>
	<key>YLu-Hk-haQ.title</key>
	<string>DNS 选项</string>
	<key>ZMt-wE-q0M.headerCell.title</key>
	<string>注释</string>
	<key>amJ-Dz-EXV.title</key>
	<string>使用系统 DNS 服务器</string>
	<key>dkL-ST-GpC.title</key>
	<string>Data:</string>
	<key>j4k-UZ-sWt.title</key>
	<string>如果配置了加密 DNS，传统 DNS 将仅用作解析 DOH 域名和测试网络连通性。支持的协议：
• DNS over HTTPS: https://example.com
• DNS over HTTP/3: h3://example.com
• DNS over QUIC: quic://example.com</string>
	<key>jfw-jV-wj0.title</key>
	<string>注释:</string>
	<key>kDD-M0-PpQ.placeholderString</key>
	<string>加密 DNS URL</string>
	<key>kIo-dW-w1W.title</key>
	<string>使用系统 DNS 服务器和额外的服务器</string>
	<key>mmK-Vb-DA1.placeholderString</key>
	<string>可以使用通配符 (如 *.dev)</string>
	<key>nOb-8C-888.title</key>
	<string>配置 Surge 私有 DDNS…</string>
	<key>nqJ-vR-ClJ.title</key>
	<string>加密 DNS</string>
	<key>ov9-Pu-xV3.headerCell.title</key>
	<string>域名</string>
	<key>pJS-UG-Ixz.title</key>
	<string>从 /etc/hosts 中读取 DNS 记录</string>
	<key>qcv-PI-xr1.title</key>
	<string>DNS 服务器</string>
	<key>wcg-RP-GNy.title</key>
	<string>使用特定的 DNS 服务器</string>
</dict>
</plist>
